.qrBtn {
    background-color: #FFA1A1;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    width:100px;
    height:30px;
    font-size: 16px;
  }

  .qrTBL {
    border-collapse: collapse;
    width: 100%;
  }
  
  th, td {
    text-align: left;
    padding: 8px;
  }
  
  tr:nth-child(even){
    background-color: #f2f2f2
  }
  
  th {
    background-color: #B8B8FF;
    color: white;
  }
  
  .modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
  }

  .modal-form {
    margin: 50px;
  }

  .modal-content {
    background-color: #fefefe;
    /* margin: auto;
    padding: 10px; */
    position: absolute;
    top: 30%;
    left: 50%;
    margin-left: -250px;
    border: 1px solid #888;
    width: 500px;
  }
  
  .qrvClose {
    color: #aaaaaa;
    float: left;
    font-size: 28px;
    font-weight: bold;
  }
  
  .qrvClose:hover,
  .qrvClose:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }

  #cbta {
    width: 100px;
    float: left;
  }

  #cbtb {
    width: 100px;
    float: right;
  }